Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Branch: bemdecl.js
Fetching contributors…

Cannot retrieve contributors at this time

281 lines (280 sloc) 5.568 kB
{
"name": "bem",
"version": "0.5.25",
"dependencies": {
"coa": {
"version": "0.3.9"
},
"q": {
"version": "0.8.11"
},
"qq": {
"version": "0.3.5",
"dependencies": {
"q": {
"version": "0.8.4"
}
}
},
"q-fs": {
"version": "0.1.33",
"dependencies": {
"q-io": {
"version": "0.0.18"
},
"fs-boot": {
"version": "0.0.9"
}
}
},
"q-http": {
"version": "0.1.16",
"dependencies": {
"q-io": {
"version": "0.0.18"
}
}
},
"mime": {
"version": "1.2.7"
},
"underscore": {
"version": "1.3.3"
},
"inherit": {
"version": "1.0.4"
},
"xjst": {
"version": "0.3.11",
"dependencies": {
"coa": {
"version": "0.3.1"
},
"spoon": {
"version": "0.1.2",
"dependencies": {
"esprima": {
"version": "0.9.9"
},
"escodegen": {
"version": "0.0.9",
"dependencies": {
"source-map": {
"version": "0.1.7",
"dependencies": {
"amdefine": {
"version": "0.0.4"
}
}
}
}
}
}
}
}
},
"ometajs": {
"version": "3.1.15"
},
"borschik": {
"version": "0.2.4",
"dependencies": {
"ometajs": {
"version": "3.1.19"
},
"cssp": {
"version": "1.0.6"
},
"coffee-script": {
"version": "1.4.0"
},
"csso": {
"version": "1.3.6"
},
"uglify-js": {
"version": "1.3.4"
}
}
},
"apw": {
"version": "0.3.9",
"dependencies": {
"node.extend": {
"version": "1.0.0"
}
}
},
"winston": {
"version": "0.6.2",
"dependencies": {
"async": {
"version": "0.1.22"
},
"colors": {
"version": "0.6.0-1"
},
"cycle": {
"version": "1.0.1"
},
"eyes": {
"version": "0.1.8"
},
"pkginfo": {
"version": "0.2.3"
},
"request": {
"version": "2.9.203"
},
"stack-trace": {
"version": "0.0.6"
}
}
},
"memorystream": {
"version": "0.2.0"
},
"csso": {
"version": "1.3.5"
},
"uglify-js": {
"version": "1.3.4"
},
"coffee-script": {
"version": "1.4.0"
},
"dom-js": {
"version": "0.0.9",
"dependencies": {
"sax": {
"version": "0.4.2"
}
}
},
"mkdirp": {
"version": "0.3.4"
},
"node.extend": {
"version": "1.0.0"
},
"chai": {
"version": "1.3.0"
},
"eyes": {
"version": "0.1.8"
},
"mocha-as-promised": {
"version": "1.1.0"
},
"mocha-istanbul": {
"version": "0.1.0"
},
"mocha": {
"version": "1.7.0",
"dependencies": {
"commander": {
"version": "0.6.1"
},
"growl": {
"version": "1.6.1"
},
"jade": {
"version": "0.26.3",
"dependencies": {
"mkdirp": {
"version": "0.3.0"
}
}
},
"diff": {
"version": "1.0.2"
},
"debug": {
"version": "0.7.0"
},
"mkdirp": {
"version": "0.3.3"
},
"ms": {
"version": "0.3.0"
}
}
},
"istanbul": {
"version": "0.1.21",
"dependencies": {
"esprima": {
"version": "0.9.9"
},
"escodegen": {
"version": "0.0.15",
"dependencies": {
"esprima": {
"version": "1.0.2"
},
"source-map": {
"version": "0.1.8",
"dependencies": {
"amdefine": {
"version": "0.0.4"
}
}
}
}
},
"handlebars": {
"version": "1.0.7",
"dependencies": {
"optimist": {
"version": "0.3.5"
},
"uglify-js": {
"version": "1.2.6"
}
}
},
"nopt": {
"version": "2.0.0"
},
"fileset": {
"version": "0.1.3",
"dependencies": {
"minimatch": {
"version": "0.1.5",
"dependencies": {
"lru-cache": {
"version": "1.0.6"
}
}
},
"glob": {
"version": "3.0.1",
"dependencies": {
"fast-list": {
"version": "1.0.2"
},
"graceful-fs": {
"version": "1.1.14"
},
"inherits": {
"version": "1.0.0"
}
}
}
}
},
"which": {
"version": "1.0.5"
},
"async": {
"version": "0.1.22"
},
"abbrev": {
"version": "1.0.3"
},
"wordwrap": {
"version": "0.0.2"
}
}
}
}
}
Jump to Line
Something went wrong with that request. Please try again.